/* Reset default browser CSS. Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */
html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input,hr {margin:0; padding:0;}
h1,h2,h3,h4,h5,h6,pre,code,address,caption,cite,code,em,strong,th { font-weight:normal; font-style:normal;font-size:1em;}
ul,ol {list-style:none;}
fieldset,img,hr {border:none;}
caption,th {text-align:left;}
table { border-spacing:0;border-collapse:collapse;}
td {vertical-align:top;}


/*=======================================================*/
/*  SYLE  */
/*=======================================================*/
body {
	background: url(img/background.png);
	color: #333;
	font-size: 12px;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}

h1,h2,h3,h4,h5 {
	margin-bottom: 15px;
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	line-height: 1.2em;
}

h1 {
	font-size: 45px;
}

h2 {
	font-size: 26px;
}

h3 {
	font-size: 21px;
}

h4 {
	font-size: 18px;
}

a {
	color: #464646;
	text-decoration: none;
}

a:hover {
	color: #000;
}

a:visited {
	color: #666;
}

a.arrow {
	padding-right: 20px;
	background: url(img/arrow_black.png) no-repeat right;
	color: #000;
	font-weight: bold;
}

p {
	margin-bottom: 15px;
}

.btn {
	display: inline-block;
	padding: 6px 12px;
	border-radius: 5px;
	background: url(img/btn_back.png) repeat-x top #b01517;
	color: #FFF !important;
	font-size: 11px;
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
	cursor:pointer;
}

.btn:hover {
	background: url(img/btn_backh.png) repeat-x top #dc2f32;
}

.btn.big {
	padding: 7px 12px;
	font-size: 13px;
}


.rss {
	display: block;
	overflow: hidden;
	padding-top: 18px;
	width: 18px;
	height: 0;
	background: url(img/sprite.png) -160px 0;
}


/*=======================================================*/
/*  Layout  */
/*=======================================================*/
body {
	min-width: 980px;
}

.wrapper {
	position: relative;
	margin-right: auto;
	margin-left: auto;
	width: 1000px;
}

.bk_home {
	overflow: auto;
	background: url(img/background_home2.jpg) no-repeat center top;
}

.bk_white {
	overflow: auto;
	background: url(img/bk_white.png);
}

.bk_grey {
	overflow: ;
	background: url(img/bk_grey.png);
}

.bk_footer {
	overflow: auto;
	background: url(img/bk_footer.png);
}

.vspace {
	padding: 30px 0;
}

.table_grid {
	display: table;
	width: 100%;
	border-collapse: collapse;
}

.table_grid .row {
	display: table-row;
}

.table_grid .col {
	display: table-row;
	display: table-cell;
}

.table_grid .sep {
	width: 76px;
	background: url(img/sep.png) repeat-y center;
}

.col1,.col2 {
	padding: 25px;
}

.col1 {
	background: url(img/bk_col1.png);
}

.col2 {
	background: url(img/bk_col2.png);
}

.list li {
	display: block;
	padding: 7px 0;
	border-bottom: 1px dotted #AAA;
}

.list li.last {
	border: none;
}

.list li,.list a {
	font-size: 11px;
}

.list a:hover {
	color: #000;
}

.list.arrow li {
	background: url(img/arrow.png) no-repeat right 8px;
}

.list.cols {
	margin: 0 -4%;
}

.list.cols li {
	display: inline-block;
	float: left;
	margin: 0 4%;
	width: 42%;
}

.list.big li {
	padding: 10px 0;
}

.list.big li,.list.big a {
	font-size: 12px;
}

.border-bottom {
	padding-bottom: 15px;
	border-bottom: 1px dotted #AAA;
}

.fl {
	float: left;
}

.fr {
	float: right;
}


/*=======================================================*/
/*  Header  */
/*=======================================================*/
#header {
	position: relative;
	height: 115px;
	background: url(img/header.png) repeat-x;
}

#logo {
	position: absolute;
	top: 27px;
	left: 0;
}

#header .social_media {
	position: absolute;
	top: 41px;
	right: 0;
}

#search {
	position: absolute;
	top: 38px;
	right: 220px;
	width: 181px;
	height: 32px;
	background: url(img/sprite.png) no-repeat 0 -35px;
}





/* used in default.aspx 

.ContactField {
	background: url(img/sprite.png) no-repeat 0 -35px;
	border: none;
	width: 181px;
	height: 35px;
}

*/

.ContactField {
    border:2px solid #dadada;
    border-radius:7px;
    padding:5px; 
}



#ddlCardType {
    border:2px solid #dadada;
    border-radius:7px;
    padding:5px; 
	height:30px;
}
#ddlCardType:focus { 
    outline:none;
    border-color:#9ecaed;
    box-shadow:0 0 10px #9ecaed;
}



/* *********************************************************************** */
/* *********************************************************************** */
/* *********************************************************************** */

#txtName {
    border:2px solid #dadada;
    border-radius:7px;
    padding:5px; 
}
#txtName:focus { 
    outline:none;
    border-color:#9ecaed;
    box-shadow:0 0 10px #9ecaed;
}


#txtSurname {
    border:2px solid #dadada;
    border-radius:7px;
    padding:5px; 
}
#txtSurname:focus { 
    outline:none;
    border-color:#9ecaed;
    box-shadow:0 0 10px #9ecaed;
}

#txtTelephone {
    border:2px solid #dadada;
    border-radius:7px;
    padding:5px; 
}
#txtTelephone:focus { 
    outline:none;
    border-color:#9ecaed;
    box-shadow:0 0 10px #9ecaed;
}

#txtAddress {
    border:2px solid #dadada;
    border-radius:7px;
    padding:5px; 
}
#txtAddress:focus { 
    outline:none;
    border-color:#9ecaed;
    box-shadow:0 0 10px #9ecaed;
}

#txtEmail {
    border:2px solid #dadada;
    border-radius:7px;
    padding:5px; 
}
#txtEmail:focus { 
    outline:none;
    border-color:#9ecaed;
    box-shadow:0 0 10px #9ecaed;
}

#txtEmail2 {
    border:2px solid #dadada;
    border-radius:7px;
    padding:5px; 
}
#txtEmail2:focus { 
    outline:none;
    border-color:#9ecaed;
    box-shadow:0 0 10px #9ecaed;
}


#txtCountry{
    border:2px solid #dadada;
    border-radius:7px;
    padding:5px; 
}
#txtCountry:focus { 
    outline:none;
    border-color:#9ecaed;
    box-shadow:0 0 10px #9ecaed;
}


#txtShippingMethod{
    border:2px solid #dadada;
    border-radius:7px;
    padding:5px; 
}
#txtShippingMethod:focus { 
    outline:none;
    border-color:#9ecaed;
    box-shadow:0 0 10px #9ecaed;
}



#txtIDCard{
    border:2px solid #dadada;
    border-radius:7px;
    padding:5px; 
}
#txtIDCard:focus { 
    outline:none;
    border-color:#9ecaed;
    box-shadow:0 0 10px #9ecaed;
}

#txtPassword {
    border:2px solid #dadada;
    border-radius:7px;
    padding:5px; 
}
#txtPassword :focus { 
    outline:none;
    border-color:#9ecaed;
    box-shadow:0 0 10px #9ecaed;
}

#txtPassword2 {
    border:2px solid #dadada;
    border-radius:7px;
    padding:5px; 
}
#txtPassword2 :focus { 
    outline:none;
    border-color:#9ecaed;
    box-shadow:0 0 10px #9ecaed;
}


/* *********************************************************************** */
/* *********************************************************************** */
/* *********************************************************************** */
/*
#txtName {
	background: url(img/sprite.png) no-repeat 0 -35px;
	border: none;
	width: 181px;
	height: 35px;
	padding:10px; 
}
#txtSurname {
	background: url(img/sprite.png) no-repeat 0 -35px;
	border: none;
	width: 181px;
	height: 35px;
}
#txtTelephone {
	background: url(img/sprite.png) no-repeat 0 -35px;
	border: none;
	width: 181px;
	height: 35px;
}
#txtAddress {
	background: url(img/sprite.png) no-repeat 0 -35px;
	border: none;
	width: 181px;
	height: 35px;
}
#txtIDCard {
	background: url(img/sprite.png) no-repeat 0 -35px;
	border: none;
	width: 181px;
	height: 35px;
}
#txtEmail {
	background: url(img/sprite.png) no-repeat 0 -35px;
	border: none;
	width: 181px;
	height: 35px;
}
#txtCountry {
	background: url(img/sprite.png) no-repeat 0 -35px;
	border: none;
	width: 181px;
	height: 35px;
}
#txtPassword {
	background: url(img/sprite.png) no-repeat 0 -35px;
	border: none;
	width: 181px;
	height: 35px;
}

*/


#search .input {
	float: left;
	margin: 7px;
	width: 140px;
	height: 20px;
	border: none;
	background: none;
}

#search .submit {
	display: inline-block;
	overflow: hidden;
	margin-top: 8px;
	padding-top: 17px;
	width: 17px;
	height: 0;
	border: none;
	background: none;
	background: url(img/sprite.png) no-repeat -183px -36px;
	cursor: pointer;
}

#search .submit:hover {
	background-position: -183px -55px;
}

/*=======================================================*/
/*  Menu  */
/*=======================================================*/

#menu {
	display: block;
	overflow: auto;
	margin: 20px 0 10px 10px;
	height:40px;
}

.nav .active,.nav .active > a {
	color: #ae1315;
}

.nav {
	position: absolute;
	margin: 5px 0 0 -30px;
}

.nav > li {
	position: relative;
	display: inline;
	float: left;
	border-right: 1px solid #CCC;
}

.nav > li > a {
	margin: 0 20px;
	color: #616161;
	font-size: 16px;
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
}

.nav > li > a:hover {
	color: #414141;
}

.nav > li:hover > .sub-nav {
	display: block;
}

.nav>li.has-sub:hover>a {
	position: relative;
	z-index: 3000;
	margin: 0 1px;
	padding: 13px 18px 11px;
	border: 1px solid #CCC;
	border-bottom: none;
	-webkit-border-top-left-radius: 10px;
	border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	border-top-right-radius: 10px;
	background: url(img/bk_ddt.png) repeat-x top #E0E0E0;

	border-radius-topleft: 10px;
	border-radius-topright: 10px;
	color:#333
}

.nav ul {
	display: none;
}

/*=======================================================*/
/* left: -30px;  */
/*=======================================================*/

.sub-nav {
	position: absolute;
	top: 30px;
	left: -30px; 
	z-index: 2000;
	display: none;
	margin: 0 1px;
	padding: 20px 8px 40px 10px;
	min-width: 340px;
	border: 1px solid #CCC;
	-webkit-border-bottom-right-radius: 20px;
	border-bottom-right-radius: 20px;
	-webkit-border-bottom-left-radius: 20px;
	border-bottom-left-radius: 20px;
	background: url(img/bk_dd.png) repeat-x bottom #E0E0E0;

	border-radius-bottomright: 20px;
	border-radius-bottomleft: 20px;
}

.sub-nav li {
	display: inline-block;
	float: left;
	margin: 0 10px;
	padding: 8px 0;
	width: 145px;
	border-bottom: 1px solid #BCBCBC;

}

.sub-nav li.last {
	border: none;
}

.sub-nav li,.sub-nav a {
	font-size: 12px;
}
.sub-nav a {
	color: #333;
}
.sub-nav a:hover {
	color: #000;
}



/*=======================================================*/

/*Div Container for the body*/
/* height: auto; overflow: hidden; instead of */
/* height:1040px;  */
/*=======================================================*/
.bodyContainer {
	 width:100%; min-width:1000px; height:1040px; text-align:center; 
}

/* height: auto; overflow: hidden; instead of */
/* height:602px;  */
.bodyWrapper {
	text-align:center; width:986px; height:602px;  margin: 0 auto;	
}


/*=======================================================*/



/*Div side Coloum 1 */
/*=======================================================*/
.sideColoum1Container {
	float:left; padding-left:15px;
}

.sideColoum1Wrapper {
	font-size:15px; font-family:Arial, Helvetica, sans-serif; text-align:left; width:170px; height:90px; padding-left:2px;
}
.sideTitleColour{
	color:#ae1315;
}


/*=======================================================*/

/*Div middle Coloum */
/*=======================================================*/
.sideMiddleContainer {
	float:left; padding-left:25px;
}

.sideMiddleWrapper {
	font-size:15px; font-family:Arial, Helvetica, sans-serif; text-align:left; color:#FFFFFF; width:530px; height:260px; padding-left:10px;
}

/*=======================================================*/


/*Div carousel   */
/*=======================================================*/
.carouselContainer {
	font-size:15px; font-family:Arial, Helvetica, sans-serif; text-align:left; width:510px; height:370px; padding-left:10px;
}

/*=======================================================*/

/*Div side Coloum 2 */
/*=======================================================*/
.sideColoum2Container {
	float:left; padding-left:15px;
}

.sideColoum2Wrapper {
	font-size:15px; font-family:Arial, Helvetica, sans-serif; text-align:left; width:200px; height:90px; padding-left:2px;
}



/*=======================================================*/

/*  Social Media  */
/*=======================================================*/
.social_media li {
	display: inline;
	float: left;
	margin-left: 8px;
}

.social_media a {
	display: block;
	overflow: hidden;
	padding-top: 25px;
	width: 26px;
	height: 0;
	background-image: url(img/sprite.png);
}

.social_media a.tw {
	background-position: 0 0;
}

.social_media a.fb {
	background-position: -32px 0;
}

.social_media a.yt {
	background-position: -64px 0;
}

.social_media a.rss {
	background-position: -96px 0;
}

.social_media a.email {
	background-position: -128px 0;
}

/*=======================================================*/
/*  Footer  */
/*=======================================================*/
.footer_text {
	overflow: auto;
	margin-bottom: 20px;
	padding-bottom: 10px;
	border-bottom: 1px solid #E0E0E0;
}

.footer_menu li {
	display: inline;
	float: left;
}

.footer_menu li span:after {
	padding:0 10px;
	content:"·";
}
.footer_menu li:last-child span:after {
	padding:0;
	content:"";
}
.footer_menu li a,
.footer_menu li {
	color: #383838;
	font-size: 11px;
}
.icon {
	display: block;
	overflow: hidden;
	padding-top: 15px;
	width: 45px;
	height: 0;
	background: url(img/sprite.png) -63px -80px;
}